zlaqge.f(3)

NAME
zlaqge.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaqge (M, N, A, LDA, R, C, ROWCND, COLCND, AMAX, EQUED)
ZLAQGE scales a general rectangular matrix, using row and column scaling factors computed by sgeequ.

Author

Generated automatically by Doxygen for LAPACK from the source code.